BASE_URL=/h5/
VITE_BASE_URL=/h5/
VITE_HTTP_BASE_URL=https://paimaide.izouma.com/
VITE_HTTP_FILE_URL=https://zm-shorts.oss-cn-hangzhou.aliyuncs.com/
#本地新建一个.env.development.local文件，用于覆盖上面的配置，不要直接修改.env.development文件
